td,p,ul,li { font-family: verdana, ariel, helvetica, sans-serif;  font-size: 11px; color: #222222}
a { text-decoration: underline; font-weight: bold; color: #000000}
a:hover { text-decoration: none}

body {background-repeat: repeat-x;}

.main { color: #E6C882}
.nava { font-size: 10px; color: #555555; line-height: 18px; text-decoration: none}
.nava:hover { text-decoration: underline}
.navb { font-size: 10px; color: #555555; line-height: 18px; font-weight: normal; text-decoration: none}
.navb:hover { text-decoration: underline}
.navc { font-size: 10px; color: #000000; line-height: 18px; text-decoration: none}
.navc:hover { text-decoration: underline}
.navd { font-size: 10px; color: #000000; line-height: 18px; font-weight: normal; text-decoration: none}
.navd:hover { text-decoration: underline}
.nave { font-size: 10px; color: #000000; line-height: 14px; text-decoration: none}
.nave:hover { text-decoration: underline}
.navf { font-size: 10px; color: #000000; line-height: 14px; font-weight: normal; text-decoration: none}
.navf:hover { text-decoration: underline}

.heading {font-family: ariel, helvetica, sans-serif;  font-size: 18px; color: #999999}
.textonly { font-size: xx-small;}
.textonly:hover { font-size: xx-small;}